<!DOCTYPE html>
<html lang="en">
<head>
    <link  rel ="stylesheet" href="CSS sticky sidebar.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS sticky sidebar</title>
    
</head>
<body>
    <nav id="navbar">
        <ul class ="navbarItems">
        <li>ITEM 1</li>
        <li>ITEM 2</li>
        <li>ITEM 3</li>
    </ul>
</nav>
<main>
    <aside>
        <nav id="sidebar">
            <ul>
                <li>ITEM 1</li>
                <li>ITEM 2</li>
                <li>ITEM 3</li>
                <li>ITEM 4</li>
            </ul>
        </nav>
    </aside>
    <div id="main-content">MAIN CONTENT</div>
</main>
</body>
</html>